diesel::table! {
    configs {
        id -> Integer,
        active -> Bool,
        name -> Text,
        description -> Text,
        copyright -> Text,
        owner_name -> Text,
        owner_email -> Text,
        owner_website -> Nullable<Text>,
    }
}

diesel::table! {
    tags {
        id -> Integer,
        name -> Text,
    }
}

diesel::table! {
    posts {
        id -> Integer,
        name -> Text,
        slug -> Text,
        description -> Text,
        content -> Text,
        published_at -> Date,
        edited_at -> Nullable<Date>,
        active -> Bool,
    }
}
